{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Scheme Master</h3>
    </div>

    <form method="post" novalidate>
        {% csrf_token %}
        <div class="box-body">
            <div class="form-group col-md-12 col-sm-12">
                {{scheme_create_form.state|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{scheme_create_form.city|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{scheme_create_form.product|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{scheme_create_form.discount_percent|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{scheme_create_form.discount_amount|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{scheme_create_form.scheme_start_date|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{scheme_create_form.scheme_end_date|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{scheme_create_form.scheme_name|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{scheme_create_form.scheme_code|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12 text-right">
                <input type="submit" value="Submit"/>
            </div>
        </div>
    </form>
</div>

{% endblock %}